Subject: bug#9005: Attachment being opened automatically?

From: Dave Abrahams <[email-masked]>
Date: Tue, 05 Jul 2011 15:20:11 -0400

At Tue, 05 Jul 2011 19:06:05 +0200,
Lars Magne Ingebrigtsen wrote:
> 
> Dave Abrahams <[email-masked]> writes:
> 
> > I just received an email from my kid's school containing an MS-Word
> > document.  As soon as I viewed the email with Gnus, it launched Word and
> > opened the attachment.  That surprised me a lot!  Is it intended?
> 
> No, not at all.
> 
> Could you try to debug why this is happening?  It shouldn't launch any
> programs until you hit RET (or similar) on an attachment button.

I'd be happy to if you'd give me a clue where to set a breakpoint.

-- 
Dave Abrahams
BoostPro Computing
http://www.boostpro.com